Questions avec tag 'php7'

0
réponses

Installez PHP 7 sur différents dossiers avec PHP 5.6 déjà installé

J'ai une instance EC2 sur Amazon AWS basée sur AMI "Bitnami Wordpress 4.4.2-1" avec "Ubuntu 14.04.4 LTS (GNU / Linux 3.13.0-77-x86_64-generic)" dans eu-west-1 (Irlande) région. Cette AMI a PHP 5.6 (php-fpm) avec Apache déjà installé. Je veux...
posée 08.10.2016 - 09:43
4
réponses

PHP rendu sous forme de texte après la mise à niveau d'Ubuntu 16.04

Apache rend les fichiers PHP sous forme de texte après la mise à niveau d'Ubuntu 16.04. Apache est installé et en cours d'exécution. PHP7 est en cours d'exécution. Lorsque j'exécute la commande suivante, j'obtiens la sortie correcte: php -r...
posée 22.04.2016 - 21:32
0
réponses

Impossible de démarrer apache lorsque php 7 est activé (Ubuntu 16.04)

Je veux que php fonctionne, mais quand je fais sudo a2enmod php7.0 puis sudo service apache2 restart je vais avoir Job for apache2.service failed because the control process exited with error code. See "systemctl status apache2.service" a...
posée 13.08.2016 - 01:03
0
réponses

14.04 php7 install - Impossible d'ajouter PPA: 'ppa: ondrej / php'

Je veux installer la version php 7 sur Ubuntu 14.04. Je cours sous la commande (compte root). # LC_ALL=C.UTF-8 add-apt-repository ppa:ondrej/php et le résultat est. Cannot add PPA: 'ppa:ondrej/php'. Please check that the PPA name or fo...
posée 10.05.2016 - 03:46
2
réponses

Installer PHP 5.3 sur Debian Stretch (9)

Je suis en train de migrer un très vieux serveur (Debian Etch) vers Debian Stretch et chaque application développée a des problèmes avec PHP, c'était normal. Certains peuvent être corrigés, d’autres ne le peuvent pas (plusieurs sites Drupal 6)....
posée 18.07.2017 - 11:14
3
réponses

httpd (apache2) serveur n'analyse pas les fichiers * .php mais les affiche sous forme de texte avec le module php installé

J'essaie de configurer mon serveur httpd (apache2) sur archlinux. Tout fonctionne maintenant sauf l'analyse de mes fichiers php. J'ai suivi cet article: lien . je déjà installé les paquets php et php-apache a configuré apache pour u...
posée 02.03.2016 - 21:04
2
réponses

Comment remplacer l'installation Php7 de dotdeb par php7 de Stretch

J'ai utilisé PHP7 à partir des paquets dotdeb pour mon installation de Debian 8 Jessie. Maintenant, je veux passer à Debian 9 Stretch (qui a php7) et je veux que mon paquet Php7 soit de Stretch et non de dotdeb. Est-ce possible ou dois-je c...
posée 05.09.2017 - 09:45
2
réponses

Comment installer l'extension php_intl dans centos 7?

Je souhaite utiliser php_intl.dll dans /etc/opt/remi/php70/ini.php . Alors, comment installer cette extension. J'utilise centos7     
posée 15.02.2017 - 05:17
2
réponses

Comment mettre à jour PHP de 5.4.16 à = PHP 5.6.5 / PHP 7 sur Centos 7?

J'utilise centos 7 et il est venu avec php 5.4.16. Maintenant, je dois installer Moodle Moodle 3.2, qui nécessite au moins PHP 5.6.5. J'ai essayé d'installer php à partir des dépôts remi et IUS mais sans succès. Tout ce que je reçois est une...
posée 24.01.2017 - 07:21
1
réponse

Expect PECL pour PHP 7

Je viens de passer à PHP 7.0.3, mais expect n'est pas pris en charge. Est-ce que quelqu'un sait s'il est possible de contourner le problème d'installation? Il dit: [email protected]:/home# pecl install expect-0.3.3.tgz pecl/expect requires PHP (v...
posée 20.02.2016 - 02:18